{% extends "base_search.html.twig" %}
{% block title %}
    <title>Recherche dans les conditions</title>
{% endblock %}
{% block content %}
    <div class="col-sm-9 page-content col-thin-left">
    <div class="category-list">
        <div class="tab-box ">
            <ul class="nav nav-tabs add-tabs" id="ajaxTabs" role="tablist">
                <li class="active"><a href="{{ path('search_condition_index', {'state': state }) }}" data-url="{{ path('search_condition_index', {'state': state }) }}" role="tab" data-toggle="tab">Annonces trouvées <!--<span class="badge">{{ nbAppState(state) }}</span> --></a></li>
                <!--<li><a href="{{ path('search_condition_pro', {'state': state }) }}" data-url="{{ path('search_condition_pro', {'state': state }) }}" role="tab" data-toggle="tab">Professionnels <span class="badge">{{ nbAppStatePro(state) }}</span></a></li>
                <li><a href="{{ path('search_condition_part', {'state': state }) }}" data-url="{{ path('search_condition_part', {'state': state }) }}" role="tab" data-toggle="tab">Particuliers <span class="badge">{{ nbAppStatePart(state) }}</span></a></li>-->
            </ul>
            <div class="mobile-filter-bar col-lg-12  ">
                <ul class="list-unstyled list-inline no-margin no-padding">
                    <li class="filter-toggle">
                        <a class="">
                            <i class="  icon-th-list"></i>
                            Filters
                        </a>
                    </li>
                    <li>
                        <div class="dropdown">
                            <a data-toggle="dropdown" class="dropdown-toggle"><i class="caret "></i> Short
                                by </a>
                            <ul class="dropdown-menu">
                                <li><a href="" rel="nofollow">Relevance</a></li>
                                <li><a href="" rel="nofollow">Date</a></li>
                                <li><a href="" rel="nofollow">Company</a></li>
                            </ul>
                        </div>
                    </li>
                </ul>
            </div>
            <div class="menu-overly-mask"></div>

            <div class="adds-wrapper">
                <div class="tab-content">
                    <div class="tab-pane active" id="allAds">

                    </div>
                    <div class="adds-wrapper">
                        <div class="tab-content">
                            <div class="tab-pane active" id="allAds">


                            </div>
                            <div class="tab-pane" id="businessAds"></div>
                            <div class="tab-pane" id="personalAds"></div>
                        </div>
                    </div>

                </div>


            </div>

        </div>
    </div>
{% endblock %}